package com.yeejoin.equipmanage.common.enums;

/**
 * @author ZeHua Li
 * @date 2020/11/12 15:52
 * @since v2.0
 *  消防建筑类型，数据字典中父类编码
 */
public enum FireArchitectureEnum {

    XFZDSB("93000000","消防重点部位");

    private String code;
    private String name;

    FireArchitectureEnum(String code, String name) {
        this.setCode(code);
        this.setName(name);
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
